/*
Theme Name: whitematter
Version: 1.0
Description: A child theme of Aton
Template: aton
Author: Marijan Gudelj (maky.st@gmail.com)
*/
/*
main green: #00ae6d

red: #ba265d;
blue color: #1b95b1;
dark-blue: #6a79b8;
*/
.qodef-header-standard .qodef-page-header .qodef-menu-area{
    background-color: #fff !important;
}
/*@import url("../aton/style.css");*/
@media screen and (min-width: 992px){
    .qodef-side-menu-button-opener>i{
        display: none !important;
    }
}

.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a{
    height: 90px !important;
}
.qodef-main-menu>ul>li>a span.item_inner,
.qodef-light-header .qodef-page-header>div:not(.qodef-sticky-header) .qodef-search-opener i{
    color: #111111 !important;
}
.qodef-main-menu>ul>li>a.current span.item_inner,.qodef-main-menu>ul>li>a:hover span.item_inner,
.qodef-light-header .qodef-page-header>div:not(.qodef-sticky-header) .qodef-search-opener:hover{
    color: #00ae6d !important;
}
.quater-height{
    min-height: 25vh !important;
}
.half-height{
    min-height: 50vh !important;
}
.flex-vertical{
     display: flex;
     align-items: center;
     justify-content: center;
}
.font20{
    font-size: 20px;
}
.em2{
    font-size: 2em;
    line-height: 1.3em;
}
.blue-span{
    color: #1b95b1;
    font-size: 4em;
    line-height: 2.5em;
}
.blue-background{
    background-color: #6a79b8;
    color: #fff;
}
@media all and (max-width: 768px){
	.em2{
		font-size: 1.5em;
		line-height: 1.3em;
	}
	.blue-span{
		font-size: 3em;
		line-height: 1em;
	}
}
.text-red{ 
    color: #ba265d;
}
.text-grey{
    color:#111111 !important;
}
.text-green{
    color: #00ae6d !important;
}
.text-white-imp, .text-white-imp h3{
    color: #fff !important;
}
.height-75vh{
    height: 75vh;
}
.height-75vh .vc_column-inner:first-child{
    height: 75vh;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}

.height-75vh .vc_column-inner .wpb_wrapper{
    width: 100%;
}
.qodef-iwt .qodef-iwt-link{
    margin-top: 0!important;
}

/* Remove slider and add Div image */
.visible-to-tablet{
display:none;}
@media all and (max-width: 992px){
   #rev_slider_1_1_forcefullwidth{
        display:none !important;
   }
.visible-to-tablet{ display: block; }
}
/* End Remove slider and add Div image */

@media all and (max-width: 778px){
	.vc_row.three-column-top-fix{ padding-top: 0 !important; }

	.vc_row.three-column-top-fix .height-75vh.text-white-imp:not(:first-child){
		margin-top: 50px;
	}
	.vc_row.three-column-top-fix .height-75vh.vc_column-inner.wpb_wrapper{
	text-align: center !important;
	}
	.vc_row.three-column-top-fix .height-75vh.text-white-imp.wpb_column.vc_column_container.vc_col-sm-12, .vc_row.three-column-top-fix .height-75vh.text-white-imp.wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner{
		height:50vh !important;
		text-align:center !important;
	}
	 .vc_row.three-column-top-fix .height-75vh.text-white-imp.wpb_column.vc_column_container.vc_col-sm-12 .vc_empty_space{
		height: 0!Important;
	}
	.vc_row.three-column-top-fix .height-75vh.text-white-imp.wpb_column.vc_column_container.vc_col-sm-12 h3{
		text-align: center !important;
	}
	.truth-about-branding-row{
		text-align:center !Important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.truth-about-branding-row .text-right, .truth-about-branding-row .wpb_text_column p{
	text-align:center !important;
	}
}
.truth-about-branding-row .wpb_single_image img{max-width:135% !important}
}



/* Modal window */
div[id^=wow-modal-window]{
    top: 25% !important;
}
/* End Modal window */